QTI0000 - Bug #2578

Debian10.12-QT00-0000000000000/000b0000
09/23/2022 04:57 PM - yan hong

Status: Resolved Start date: 09/23/2022
Priority: Normal Due date:

Assignee: yan hong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/23/2022 04:57 PM - yan hong

- Assignee set to yan hong

#2 - 10/21/2022 04:31 PM - yan hong
- Status changed from New to Resolved

- % Done changed from 0 to 100
